/**************************************
	Headings
*/

	h1 {
		margin-top: 0;
		margin-bottom: 0;
		color: #E7C401;
		font-family: arial black, arial, helvetica, sans-serif;
		font-size: 18px;
		line-height: 24px;
		font-weight: normal;
	}
	
	h1 a {
		text-decoration: none;
	}

	h2 {
		margin-top: 0;
		margin-bottom: 0;
		color: #000;
		font-family: arial, helvetica, sans-serif;
		font-size: 16px;
		line-height: 24px;
		font-weight: bold;
	}

	h3 {
		margin-top: 0;
		margin-bottom: 0;
		color: #000;
		font-family: arial, helvetica, sans-serif;
		font-size: 15px;
		line-height: 22px;
		font-weight: bold;
	}

	h4 {
		margin-top: 0;
		margin-bottom: 0;
		color: #555;
		font-size: 14px;
		line-height: 20px;
		font-weight: bold;
	}

	h5 {
		margin-top: 0;
		margin-bottom: 0;
		color: #000;
		font-size: 13px;
		line-height: 16px;
		font-weight: bold;
	}

	h6 {
		margin-top: 0;
		margin-bottom: 0;
		color: #d00;
		font-size: 12px;
		line-height: 18px;
		font-weight: normal;
	}

/**************************************
	Hyperlinks
*/

	a {
		text-decoration: underlinee;
		font-weight: normal;
		color:  #EBA612;
/*
		outline: none;
*/
	}

	a:visited {
		color:  #EBA612;
	}

	a:active {
		color:  #E7C401;
	}

	a:hover {
		color: #f00;
		text-decoration: none;
	}
	
	.darkerlink, .darkerlink:visited {
		color:#f00;
	}

/**************************************
	Other Page Elements
*/

	p {
		margin-top: 20px;
		margin-bottom: 10px; 
		font-size: 12px;
		line-height: 18px;
	}

#region_middlecolumn img.thumbnail {
		border: 5px;
		border-color: #aaaaaa;
	}

	
	td	{
	font-size: 12px;
	}
	
#region_middlecolumn ol {
	font-size: 12px;
}

#region_middlecolumn ul {
	/*list-style-image: url("../images/redsquare.gif");*/
		line-height: 29px;
	font-size: 12px;
}

#region_middlecolumn ul li ul {
	/*list-style-image: url("../images/outsquare.gif");*/
	font-size: 12px;
}

#region_middlecolumn ul li ul li ul {
	/*list-style-image: url("../images/blacksquare.gif");*/
	font-size: 12px;
}

#region_middlecolumn li {
	padding-top: 0.1em;
}



#region_middlecolumn tr.inactive {
	BACKGROUND-COLOR:		#eacccc;
}

#region_middlecolumn tr.inactive td {
	font-size:	12px;
	color:	#baa;
	font-family:	arial, helvetica, sans-serif;
	BACKGROUND-COLOR:	#ddcccc;
	padding: 5px;
}

#region_middlecolumn tr.inactive td a {
	color:	#EBA612;
}

#region_middlecolumn tr.inactive td a:hover {
	color:	#f00;
}

#region_middlecolumn tr.hidden {
	BACKGROUND-COLOR:		#f0eaea;
}

#region_middlecolumn tr.hidden td {
	font-size:	12px;
	color:	#cbb;
	font-family:	arial, helvetica, sans-serif;
	BACKGROUND-COLOR:	#f0eaea;
	padding: 5px;
}

#region_middlecolumn tr.hidden td a {
	color:	#EBA612;
}

#region_middlecolumn tr.hidden td a:hover {
	color:	#a88;
}

#region_middlecolumn tr.active {
	BACKGROUND-COLOR:	#ccc;
}

#region_middlecolumn tr.active td {
	font-size:	12px;
	color:	#444;
	font-family:	arial, helvetica, sans-serif;
	BACKGROUND-COLOR:	#ccc;
	padding: 5px;
}

#region_middlecolumn tr.active td a {
	color:	#EBA612;
}

#region_middlecolumn tr.active td a:hover {
	color:	#f00;
}

/**************************************
	Form Elements
*/

INPUT {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
}

SELECT {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
}

OPTION {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
}

TEXTAREA {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
}

.bgcolourButton {
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	COLOR: #ffffff;
	BACKGROUND-COLOR: #cc0000
}

.date	{
	COLOR: #0d0d0d;
	font-weight: bold;	
}

.white	{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #ffffff;
	font-weight: bold;
	FONT-SIZE: 8pt;
}

.white a	{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #ffffff;
	font-weight: normal;
	FONT-SIZE: 8pt;
}

.white a:visited	{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #ffffff;
	font-weight: normal;
	FONT-SIZE: 8pt;
}

.white a:hover	{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #aaa;
	font-weight: normal;
	FONT-SIZE: 8pt;
}

img.button {
	border: 0px;
	padding-right: 6px;
	padding-left: 6px;
	}
	
.error {
	color: #FF3300;
	background-color: #e8e8e8; 
	padding: 8px 8px;
	border: solid 1px #ccccc3;
	margin-left:20px;
	margin-right:20px;
	}
	
.ast {
	font-size:11px;
	color:#f30;
}